.Menu-Text
{
	font-family: open-sans-n4, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

#u1014-2
{
	font-family: open-sans-n7, sans-serif;
}

#u1037-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1039-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1020-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1019-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1042-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1041-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1035-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1034-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1025-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1024-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu1036_input,#widgetu1036_prompt,#widgetu1017_input,#widgetu1017_prompt,#widgetu1040_input,#widgetu1040_prompt,#widgetu1032_input,#widgetu1032_prompt,#recaptcha_response_field,#widgetu1021_prompt
{
	font-family: open-sans, sans-serif;
}

#u913-4
{
	font-family: open-sans-n8, sans-serif;
}

#u911-4,#u912-4,#u928-14,#u920-4,#u927-14,#u935-6
{
	font-family: open-sans-n4, sans-serif;
}

